detail Namespace Reference

## Variables

const std::string | computedPropName ="__computedProps"

## Variable Documentation

const std::string detail::computedPropName ="__computedProps"

Definition at line 25 of file types.h.

Referenced by RDKit::RWMol::clear(), RDKit::Bond::clearComputedProps(), RDKit::Atom::clearComputedProps(), RDKit::Bond::clearProp(), RDKit::Atom::clearProp(), RDKit::ROMol::clearProp(), RDKit::ROMol::getPropList(), RDKit::Bond::setProp(), RDKit::Atom::setProp(), and RDKit::ROMol::setProp().